<RESOURCE_PROFILE>
    <HEADER>
        <RESOURCE_IDENTIFIER value="dc480354-9348-4e82-80bf-990b2740f87e_Vm9jYWJ1bGFyeURTUmVzb3VyY2VzL1ZvY2FidWxhcnlEU1Jlc291cmNlVHlwZQ=="/>
        <RESOURCE_TYPE value="VocabularyDSResourceType"/>
        <RESOURCE_KIND value="VocabularyDSResources"/>
        <RESOURCE_URI value=""/>
        <DATE_OF_CREATION value="2017-01-17T10:46:36Z"/>
    </HEADER>
    <BODY>
        <CONFIGURATION>
            <VOCABULARY_NAME code="dnet:content_description_typologies">D-Net Content Description Typologies</VOCABULARY_NAME>
            <VOCABULARY_DESCRIPTION>D-Net Content Description Typologies</VOCABULARY_DESCRIPTION>
            <TERMS>
                <TERM code="metadata" encoding="DNET" english_name="metadata" native_name="metadata">
                    <SYNONYMS/>
                </TERM>
                <TERM code="file::PDF" encoding="DNET" english_name="file::PDF" native_name="file::PDF">
                    <SYNONYMS/>
                </TERM>
            </TERMS>
        </CONFIGURATION>
        <STATUS>
            <LAST_UPDATE value="2017-01-17T10:46:36Z"/>
        </STATUS>
        <SECURITY_PARAMETERS>String</SECURITY_PARAMETERS>
    </BODY>
</RESOURCE_PROFILE>